package com.fusi24.rfid.data.model;

public class DataEmployee {

    private Integer id;
    private String code;
    private String sidCode;
    private String name;
    private String urlPhoto;
    private DataCompany company;
    private DataStructuralPosition structuralPosition;
    private DataFunctionalPosition functionalPosition;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getSidCode() {
        return sidCode;
    }

    public void setSidCode(String sidCode) {
        this.sidCode = sidCode;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getUrlPhoto() {
        return urlPhoto;
    }

    public void setUrlPhoto(String urlPhoto) {
        this.urlPhoto = urlPhoto;
    }

    public DataCompany getCompany() {
        return company;
    }

    public void setCompany(DataCompany company) {
        this.company = company;
    }

    public DataStructuralPosition getStructuralPosition() {
        return structuralPosition;
    }

    public void setStructuralPosition(DataStructuralPosition structuralPosition) {
        this.structuralPosition = structuralPosition;
    }

    public DataFunctionalPosition getFunctionalPosition() {
        return functionalPosition;
    }

    public void setFunctionalPosition(DataFunctionalPosition functionalPosition) {
        this.functionalPosition = functionalPosition;
    }
}
